{
  "+D82kt": "Haluatko varmasti jakaa uudelleen: {id}",
  "+PzQ9Y": "Maksa nyt",
  "+QM0PJ": "Synkronoi kaikki profiilisi tapahtumat paikalliseen välimuistiin.",
  "+QMdsy": "Relay-tilastot",
  "+UjDmN": "Kirjauduttu sisään kirjoitusoikeudella",
  "+Vxixo": "Salainen ryhmäkeskutelu",
  "+aZY2h": "Zap tyyppi",
  "+tShPg": "seuraavat",
  "+vA//S": "Kirjautumiset",
  "+vIQlC": "Muista tallentaa seuraava salasana pystyäksesi hallitsemaan käyttäjätunnustasi tulevaisuudessa",
  "+vVZ/G": "Yhdistä",
  "+vj0U3": "muokkaa",
  "+xliwN": "{name} jakoi uudelleen",
  "/B8zwF": "Tilasi sellaisena kuin haluat 😌",
  "/GCoTA": "Kirkas",
  "/JE/X+": "Tilituki",
  "/T7HId": "HTTP-tiedoston tallennuksen integrointi",
  "/Xf4UW": "Lähetä nimettömiä käyttötietoja",
  "/b1IHW": "Ryhmächat-viesti",
  "/d6vEc": "Tee profiilistasi helpompi löytää ja jakaa",
  "/ioUrF": "Tiedostosta",
  "/n5KSF": "{n} ms",
  "00LcfG": "Lataa lisää",
  "01iNut": "Nostr-osoite ei kuulu sinulle",
  "08zn6O": "Vientiavaimet",
  "0Azlrb": "Hallitse",
  "0BUTMv": "Etsi...",
  "0MndVW": "Tavallinen LNDHub-lompakko (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Virheellinen LNURL",
  "0kOBMu": "Mainintojen käsittely",
  "0mch2Y": "nimi sisältää sallimattomia merkkejä",
  "0siT4z": "Politiikka",
  "0uoY11": "Näytä tila",
  "0yO7wF": "{n} sek",
  "0zASjL": "Mene",
  "1/BFEj": "git-juttuja",
  "1Mo59U": "Haluatko varmasti poistaa tämän viestin kirjanmerkeistä?",
  "1R43+L": "Anna Nostr Wallet Connect asetukset",
  "1UWegE": "Muista varmuuskopioida avaimesi!",
  "1c4YST": "Yhdistetty: {node} 🎉",
  "1nYUGC": "{n} Seuraa",
  "1o2BgB": "Tarkista allekirjoitukset",
  "1ozeyg": "Luonto",
  "1udzha": "Keskustelut",
  "2/2yg+": "Lisää",
  "25V4l1": "Banneri",
  "25WwxF": "Eikö sinulla ole tiliä?",
  "28oKbu": "Moderoidut yhteisöt",
  "29sHFE": "Lompakko Connect",
  "2BBGxX": "Aihe-tunniste tekstitapahtumissa",
  "2HIqeO": "Käyttäjän emoji-luettelo",
  "2IFGap": "Lahjoita",
  "2LbrkB": "Anna salasana",
  "2O2sfp": "Viimeistely",
  "2Qsf9/": "Yleiset luettelot",
  "2a2YiP": "{n} Kirjanmerkit",
  "2k0Cv+": "Ei-tykkäyksiä ({n})",
  "2mcwT8": "Uusi viesti",
  "2oCF7O": "Ystävien ystävät seuraavat",
  "2raFAu": "Sovelluskohtaiset tiedot",
  "2ukA4d": "{n} tuntia",
  "2z7Kky": "Uusimmat artikkelit",
  "3/onCd": "Vastaukset",
  "39AHJm": "Rekisteröidy",
  "3GWu6/": "Käyttäjän tilat",
  "3KNMbJ": "Artikkelit",
  "3MKdAw": "Mediapalvelimiin tallennetut blobit",
  "3QwfJR": "~{amount}",
  "3adEeb": "{n} katsojat",
  "3cc4Ct": "Vaalea",
  "3gOsZq": "Kääntäjät",
  "3kbIhS": "Untitled",
  "3qnJlS": "Äänestät {amount} satsilla",
  "3t3kok": "{n,plural,=1{{n} uusi viesti} muuta{{n} uutta viestiä}}",
  "3tVy+Z": "{n} Seuraajaa",
  "3yk8fB": "Lompakko",
  "40VR6s": "Nostr Connect",
  "41BSaT": "Tapahtumia yhteensä:",
  "450Fty": "Ei mitään",
  "47E53q": "Wiki",
  "47FYwb": "Peruuta",
  "48zn4v": "Tarjous",
  "4IPzdn": "Pääkehittäjät",
  "4L2vUY": "Uusi NIP-05-käyttäjätunnuksesi on:",
  "4MjsHk": "Life",
  "4OB335": "Ei-tykkäys",
  "4P/kKm": "Yksityisen avaimen salaus",
  "4Vmpt4": "Nostr Plebs on yksi ensimmäisistä NIP-05-tarjoajista alalla ja tarjoaa kohtuuhintaisia verkkotunnuksia",
  "4Z3t5i": "Käytä imgproxya pakataksesi kuvat",
  "4emo2p": "Puuttuvat välittäjät",
  "4rYCjn": "Muistiinpano itselle",
  "4wgYpI": "Suositellut sovelluskäsittelijät",
  "5BVs2e": "zap",
  "5CB6zB": "Zap-jaot",
  "5PRWs7": "Ilmoitukset API käytössä",
  "5dfmvv": "Zap Goal",
  "5oTnfy": "Osta käyttäjätunnus",
  "5qEWCr": "Tiedoston metatiedot",
  "5u6iEc": "Siirrä julkiselle avaimelle",
  "5vMmmR": "Käyttäjänimet eivät ole yksilöllisiä Nostrissa. Nostr-osoite on yksilöllinen ihmisystävällinen osoitteesi, joka on yksilöllinen sinulle rekisteröinnin yhteydessä.",
  "5ykRmX": "Lähetä zap",
  "6/hB3S": "Katso uusinta",
  "60kEE3": "Mykistysluettelo",
  "62nsdy": "Uudelleenyritys",
  "634VVz": "Yhteys epäonnistui:",
  "6559gb": "Uusi seuraajalistan pituus {length}",
  "65BmHb": "Kuvan välittäminen epäonnistui palvelimelta {host}, napsauta tätä ladataksesi suoraan",
  "6D4Hhn": "Suosittele relettä",
  "6KGebm": "Tiiviste",
  "6OSOXl": "Syy: <i>{reason}</i>",
  "6WWD34": "Etsitään: {noteId}",
  "6bgpn+": "Kaikki asiakkaat eivät tue tätä, saatat silti saada joitakin zappeja ikään kuin zap-jako ei olisi määritetty",
  "6ewQqw": "Tykkäyksiä ({n})",
  "6mr8WU": "Seuraaja",
  "6pdxsi": "Ylimääräiset metatietokentät ja tunnisteet",
  "6uMqL1": "Maksamaton",
  "6xNr8c": "Vaihda tilejä",
  "6xap9L": "Hyvä",
  "7+Domh": "Viestit",
  "712i26": "Välityspalvelin käyttää HODL-laskuja maksun välittämiseen, mikä piilottaa solmusi julkisen avaimen.",
  "753yX5": "Tarra",
  "769A8p": "Wikiartikkeli",
  "77nkEO": "Relay-tietoasiakirja",
  "7LFU8U": "Hakukyky",
  "7UOvbT": "Offline",
  "7YkSA2": "Yhteisön johtaja",
  "7gMmSL": "Reaktio",
  "7hp70g": "NIP-05",
  "7jfPsW": "Modulaarinen artikkelin sisältö",
  "7nAz/z": "Mykistä muistiinpanot ihmisiltä, jotka ovat luottamusverkostosi ulkopuolella.",
  "7pFGAQ": "Sulje releet",
  "8/vBbP": "Uudelleenjakoja ({n})",
  "89q5wc": "Vahvista uudelleenjaot",
  "8BDFvJ": "e- ja p-tunnisteiden käyttöä tekstitapahtumissa koskevat käytännöt asiakkaissa.",
  "8ED/4u": "Reply To",
  "8HJxXG": "Rekisteröidy",
  "8QDesP": "Zap {n} satsia",
  "8Rkoyb": "Vastaanottaja",
  "8Y6bZQ": "Virheellinen zap-jako: {input}",
  "8ZGqWl": "Ryhmän lanka",
  "8g2vyB": "nimi on liian pitkä",
  "8jmwT8": "bech32-koodatut kokonaisuudet",
  "8v1NN+": "Pariliitoksen lause",
  "8xdDLn": "Seuraa sarjoja",
  "8za9Pq": "Luonnos luokitellusta luettelosta",
  "9+Ddtu": "Seuraava",
  "9HU8vw": "Vastaa",
  "9SvQep": "Seuraa {n}",
  "9V0wg3": "Kalenteri Tapahtuma RSVP",
  "9WRlF4": "Lähetä",
  "9kO0VQ": "Piilota mykistetyt nuotit",
  "9kSari": "Yritä uudelleen julkaisemista",
  "9pMqYs": "Nostr-osoite",
  "9wO4wJ": "Lightning-lasku",
  "A86fJ+": "Yleinen Repost",
  "ADmfQT": "Vanhempi",
  "ALdW69": "Viesti lähettäjältä {name}",
  "AN0Z7Q": "Mykistetyt sanat",
  "ASRK0S": "Tämä kirjoittaja on mykistetty",
  "AedFVZ": "Luo tai päivitä tuote",
  "Ai8VHU": "Rajoittamaton viestien säilytys Snort-välittäjällä",
  "AkCxS/": "Syy",
  "AktAk2": "Suuri",
  "Am8glJ": "Peli",
  "AqGfF4": "Kanavan luominen",
  "Aujn2T": "Count",
  "Awq32I": "Push-ilmoitukset",
  "AxDOiG": "Kuukaudet",
  "AyGauy": "Kirjaudu sisään",
  "B4C47Y": "nimi on liian lyhyt",
  "B6+XJy": "zappattu",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "B7wvUM": "Voit lisätä yhden tai useamman releen, yhden per rivi.",
  "BGCM48": "Kirjoitusoikeus Snort-välittäjällä, 1 vuoden tapahtumahistorialla",
  "BGGacK": "Tekoälyn sulautukset / vektoriluettelot",
  "BQW4gi": "Relepohjaiset ryhmät",
  "BWpuKl": "Päivitä",
  "BfuAQ5": "Markkinapaikan UI/UX",
  "BjNwZW": "Nostr-osoite (nip05)",
  "Blxcdx": "Rele",
  "Bo+O//": "HTTP-auth",
  "C1LjMx": "Salama lahjoitus",
  "C6Lhhp": "Suora tapahtuma",
  "C7642/": "Lainaus Repost",
  "C81/uG": "Kirjaudu ulos",
  "C8FsOr": "Suosittuja palvelimia",
  "C8HhVE": "Ehdotettuja seurattavia",
  "CA1efg": "Videokokonaisuudet",
  "CHTbO3": "Epäonnistunut laskun lataus",
  "CJx5Nd": "Profiili Zaps",
  "CM+Cfj": "Seurattavien lista",
  "CM0k0d": "Karsia seurattavien listaa",
  "CVWeJ6": "Suositut henkilöt",
  "CYkOCI": "ja {count} muuta joita seuraat",
  "Cdxwi0": "Talletussäiliön ilmoitukset",
  "CmZ9ls": "{n} Mykistettyä",
  "Coy6SH": "Kalenteri",
  "CsCUYo": "{n} satsia",
  "Cu/K85": "Käännetty kieleltä {lang}",
  "CzHZoc": "Sosiaalinen kuvaaja",
  "D++Njw": "Teksti Huomautus Viitteet",
  "D+KzKd": "Zappää automaattisesti jokainen viesti, kun se ladataan",
  "D09wbg": "Merkin määritelmä",
  "D3idYv": "Asetukset",
  "D9xTLE": "Kanava Piilota viesti",
  "DBiVK1": "Välimuisti",
  "DKnriN": "Lähetä satsit",
  "DZzCem": "Näytä viimeisimmät {n} viestiä",
  "Dh3hbq": "Automaattiset zapit",
  "Dn82AL": "Live",
  "DqUmXt": "Huutokauppana myytävä tuote",
  "DrZqav": "Tietoja on oltava vähemmän kuin {limit} merkkiä",
  "DtYelJ": "Siirto",
  "Dx4ey3": "Vaihda kaikki",
  "E3oB+t": "Selain",
  "E5ZIPD": "<big>{amount}</big> <small>satsia</small>",
  "EHqHsu": "Lasku / Lightning-osoite",
  "EJbFi7": "Etsi muistiinpanoja",
  "ELbg9p": "Datantoimittajat",
  "EQKRE4": "Näytä merkit profiilisivuilla",
  "EWeVrH": "Reaktio verkkosivustoon",
  "EWyQH5": "Yleinen",
  "Ebl/B2": "Käännä kielelle {lang}",
  "Ec+xLY": "Kuratointisarjat",
  "EcZF24": "Omat välittäjät",
  "EcfIwB": "Käyttäjätunnus on käytettävissä",
  "EcglP9": "Avain",
  "EjFyoR": "Ketjussa oleva lahjoitusosoite",
  "EnCOBJ": "Osta",
  "EsHX35": "Valitettavasti emme ymmärrä tätä tapahtumalajia ({name}), kokeile sen sijaan jotakin seuraavista sovelluksista!",
  "F/6VqP": "Palvelin",
  "F3l7xL": "Lisää tili",
  "F4eJ/3": "Luokitellut ilmoitukset",
  "FDguSC": "{n} Zappia",
  "FHWpHC": "Lompakon vastaus",
  "FHvSk3": "Asiakkaiden todentaminen releitä varten",
  "FMfjrl": "Näytä tilaviestit profiilisivuilla",
  "FSYL8G": "Suositut käyttäjät",
  "FWJR1B": "Käyttäjäryhmät",
  "FcNSft": "Uudelleenohjaus antaa HTTP-uudelleenohjauksen toimitettuun salamaosoitteeseen.",
  "FdhSU2": "Lunasta nyt",
  "FfYsOb": "Tapahtui virhe!",
  "FmXUJg": "seuraa sinua",
  "FvanT6": "Tilit",
  "FzbSGg": "Sinulla ei ole mediapalvelimia, yritä lisätä niitä.",
  "G/yZLu": "Poista",
  "G1BGCg": "Valitse lompakko",
  "G3A56c": "Tilattu Push-ilmoitukset",
  "GFOoEE": "Suola",
  "GIqktu": "Tuetut kansalliset ohjeelliset ohjelmat",
  "GL8aXW": "Kirjanmerkkejä ({n})",
  "GSye7T": "Lightning-osoite",
  "GUlSVG": "Lunasta sisältyvä Snort nostr-osoite",
  "Gcn9NQ": "Magneettilinkki",
  "GpkNYn": "Torrent",
  "GqQeu/": "Virheellinen Lightning-osoite",
  "GspYR7": "{n} Ei-tykkäys",
  "Gxcr08": "Lähetystapahtuma",
  "H+vHiz": "Hex-avain..",
  "H/oroO": "Tuntemattomien tapahtumien käsittely",
  "H0JBH6": "Kirjaudu ulos",
  "H0OG3T": "Johtajan tiedot",
  "H1GTaC": "Kirjanmerkkiluettelo",
  "H6/kLh": "Tilaus maksettu!",
  "HAlOn1": "Nimi",
  "HFls6j": "nimi on myöhemmin saatavilla",
  "HOzFdo": "Mykistetty",
  "HWbkEK": "Tyhjennä välimuisti ja lataa uudelleen",
  "HbefNb": "Avaa lompakko",
  "HhcAVH": "Et seuraa tätä henkilöä, klikkaa tästä ladataksesi mediaa osoitteesta <i>{link}</i>, tai päivitä <a><i>asetuksesi</i></a> ladataksesi mediaa aina kaikilta.",
  "HpAmQZ": "Relay arvostelut",
  "HqRNN8": "Tuki",
  "HzSFeV": "Viimeinen voimassaoloaika",
  "I0tYZf": "Luo tai päivitä kioski",
  "I1AoOu": "Viimeisin viesti {time}",
  "IEwZvs": "Haluatko varmasti poistaa tämän viestin kiinnitetyistä?",
  "IIOul1": "Tilitiedot",
  "IKKHqV": "Seuraa",
  "IOu4Xh": "Sinun täytyy olla {tier} tilaaja käyttääksesi {app} näkymää",
  "IVbtTS": "Zap kaikki {n} sats",
  "IWz1ta": "Automaattinen käännös",
  "IcHcWj": "Viimeksi nähty:",
  "Ig9/a1": "Lähetettiin {n} satsia käyttäjälle {name}",
  "IgsWFG": "Ei seuraa kukaan, jota seuraat",
  "IoQq+a": "Klikkaa tästä ladataksesi joka tapauksessa",
  "IvjoDS": "Yhdistetty",
  "Ix8l+B": "Suositut viestit",
  "J+dIsA": "Tilaukset",
  "J1iLmb": "Ilmoituksia ei sallita",
  "J2HeQ+": "Käytä pilkkuja erottamaan sanat toisistaan, esim. sana1, sana2, sana3.",
  "J2Q92B": "Emoji-sarjat",
  "J6N9xl": "Sign in with Android signer",
  "JCIgkj": "Käyttäjätunnus",
  "JGrt9q": "Lähetä satseja käyttäjälle {name}",
  "JHEHCk": "Zapit ({n})",
  "JIVWWA": "Urheilu",
  "JPFYIM": "Ei lightning-osoitetta",
  "JSx7y9": "Tilaa {site_name} {plan} osoitteeseen {price} ja saat seuraavat palkinnot.",
  "JeoS4y": "Jaa uudelleen",
  "Jh5zKH": "Haku releiden luettelosta",
  "JjGgXI": "Etsi käyttäjiä",
  "JkLHGw": "Verkkosivusto",
  "JmcxzF": "Releet ovat palvelimia, joihin muodostetaan yhteys tapahtumien lähettämistä ja vastaanottamista varten. Tavoitteena on 4-8 relettä.",
  "JymXbw": "Yksityisavain",
  "K1wl1/": "Keskimääräinen viive:",
  "K3r6DQ": "Poista",
  "K7AkdL": "Näytä",
  "K9zklU": "Ulkoisen sisällön tunnukset",
  "KAhAcM": "Anna LNDHub-asetukset",
  "KGmQjH": "Kohokohdat",
  "KJryGq": "Live chat-viesti",
  "KQvWvD": "Poistettu",
  "KT9nox": "Suojatut tapahtumat",
  "KahimY": "Tuntematon tapahtumatyyppi: {kind}",
  "KipVeG": "Nostr-avainten yhdistäminen DNS-pohjaisiin internet-tunnisteisiin",
  "KtsyO0": "Syötä Pin",
  "KyRp/q": "Lompakkopyyntö",
  "LBAnc7": "Näytä käyttäjänä?",
  "LEmxc8": "Zap Tavoitteet",
  "LKw/ue": "Tutustu koodiin {link}",
  "LR1XjT": "Liian lyhyt tappi",
  "LXxsbk": "Nimetön",
  "LgbKvU": "Kommentoi",
  "LhLvRx": "Nimen tulee olla 8-15 merkkiä",
  "LmdPXO": "Nostr-osoitetta ei voida tarkistaa",
  "Lu5/Bj": "Avaa Zapstrissa",
  "LuDBLj": "Torrentit",
  "Lw+I+J": "{n,plural,=0{{name} zappasi} other{{name} & {n} muuta zappasivat}}",
  "LwYmVi": "Zapit tässä viestissä jaetaan seuraaville käyttäjille.",
  "M3Oirc": "Debug-valikot",
  "M6C/px": "Ryhdy johtajaksi",
  "MBAYRO": "Näyttää \"Kopioi tunniste\" ja \"Kopioi tapahtuman JSON\" jokaisen viestin valikossa",
  "MI2jkA": "Ei saatavilla:",
  "MKDHEa": "Liity huoneeseen",
  "MP54GY": "Lompakon salasana",
  "MWTx65": "Oletussivu",
  "MYBYdJ": "Lyhyt teksti Huomautus",
  "MYUBaG": "Asiakkaan todennus",
  "MiMipu": "Asetetaan ensisijaiseksi Nostr-osoitteeksi (nip05).",
  "MkQ4FX": "Proxy-tunnisteet",
  "Ml7+RS": "Lähetä tämä linkki ystävillesi ja jaa nostrin taika.",
  "Mrpkot": "Maksa tilaus",
  "MuVeKe": "Osta nostr-osoite",
  "Muhna4": "Tulosten laskeminen",
  "MzRYWH": "Ostaa {item}",
  "Mzizei": "Iris.tilille",
  "N2IrpM": "Vahvista",
  "NAidKb": "Ilmoitukset",
  "NAuFNH": "Sinulla on jo tämäntyyppinen tilaus, ole hyvä ja uudista tai maksa",
  "NDTFsp": "Työpalaute",
  "NepkXH": "Ei voida äänestää {amount} satsilla, aseta toinen oletuszap-määrä",
  "NndBJE": "Uusien käyttäjien sivu",
  "Nr9Yyx": "Repostit",
  "NxzeNU": "Kuollut",
  "O3Jz4E": "Käytä kutsukoodia ansaitaksesi satseja!",
  "OEW7yJ": "Zapit",
  "OIqnZN": "OpenTimestamps -tapahtumien todistukset",
  "OJHKIL": "Lahjakääre",
  "OKhRC6": "Jaa",
  "OLEm6z": "Tuntematon kirjautumisvirhe",
  "OQSOJF": "Hanki ilmainen nostr-osoite",
  "OQXnew": "Tilauksesi on yhä aktiivinen, et voi uusia sitä vielä",
  "ORGv1Q": "Luotu",
  "ORa81+": "Yhdistämispyynnöt",
  "OoZgbB": "Päivitys epäonnistui, yritä uudelleen",
  "OuProE": "Pitkämuotoinen sisältö",
  "OxPdQ0": "Skannaus {date}",
  "P2o+ZZ": "Virheellinen Nostr-osoite",
  "P61BTu": "Kopioi tapahtuman JSON",
  "P7FD0F": "Järjestelmä (oletus)",
  "P7nJT9": "Tänään yhteensä (UTC): {amount} satsia",
  "P8JC58": "Etäisyys",
  "PCSt5T": "Asetukset",
  "PXQ0z0": "Vastaanotto osoitteeseen <b>{wallet}</b>",
  "PamNxw": "Tuntematon tiedostotunniste: {name}",
  "Pe0ogR": "Teema",
  "PrsIg7": "Reaktiot näytetään jokaisella sivulla, jos poistettu käytöstä reaktioita ei näytetä",
  "QDFTjG": "{n} Välittäjää",
  "QJfhKt": "Yksityinen avain on kuin salasana, mutta sitä ei voi nollata. Vartioi sitä huolellisesti äläkä koskaan näytä sitä kenellekään. Kun joku saa yksityisen avaimesi, hän pääsee tiliisi ikuisesti.",
  "QWhotP": "Zap-pool toimii vain tuetuilla lompakkoyhteyksillä (WebLN, LNC, LNDHub tai Nostr Wallet Connect)",
  "QpaLA3": "Kanavaviesti",
  "Qxv0B2": "Sinulla on {number} satsia zap-poolissa.",
  "Qy6/Ft": "Yksityiset suorat viestit",
  "R/6nsx": "Tilaus",
  "R81upa": "Henkilöt joita seuraat",
  "RDha9y": "Palvelutyöntekijä ei ole käynnissä",
  "RRz1cA": "Varaston tilailmoitukset",
  "RSr2uB": "Käyttäjätunnus saa sisältää vain pieniä kirjaimia ja numeroita.",
  "RahCRH": "Vanhentunut",
  "RefZpK": "Lyhytmuotoinen muotokuvavideotapahtuma",
  "RfhLwC": "Tekijä: {author}",
  "RhDAoS": "Haluatko varmasti poistaa {id}",
  "RmxSZo": "Data-automaatit",
  "RoOyAh": "Välittäjät",
  "Rs4kCE": "Kirjanmerkki",
  "S/NV2G": "Lastausmerkintä: {id}",
  "SFuk1v": "Luvat",
  "SLZGPn": "Syötä pin yksityisen avaimesi salaamista varten, sinun on syötettävä tämä pin joka kerta, kun avaat {site}.",
  "SMO+on": "Lähetä satseja käyttäjälle {name}",
  "SOqbe9": "Päivitä Lightning-osoite",
  "SP0+yi": "Osta tilaus",
  "SW3TFA": "Seuraamiesi ihmisten käyttämät suositut releet.",
  "SYQtZ7": "LN-osoitteen välityspalvelin",
  "Sd0PKc": "Relesarjat",
  "SfwSIm": "Ongelmanseuranta",
  "ShdEie": "Merkitse kaikki luetuiksi",
  "Sjo1P4": "Mukautettu",
  "SmuYUd": "Miksi meidän pitäisi kutsua sinua?",
  "Ss0sWu": "Maksa nyt",
  "SsUQnC": "Sovelluskohtaiset tiedot",
  "StKzTE": "Kirjoittaja on merkinnyt tämän huomautuksen <i>arkaluontoiseksi aiheeksi.</i>",
  "T83nqf": "Maantieteellisen sijaintisi lähellä olevat releet.",
  "TDR5ge": "Viestien mediasisältö näytetään automaattisesti valituille henkilöille, muille näytetään vain linkki",
  "TGc5nI": "Käsittelijän tiedot",
  "TH1fFo": "Telegrammi",
  "TJo5E6": "Esikatselu",
  "TOG64f": "Käytä paikallista relettä",
  "TP/cMX": "Lopetettu",
  "TaeBqw": "Kirjaudu sisään Nostr-laajennuksella",
  "TdTXXf": "Lisätietoja",
  "TdtZQ5": "Crypto",
  "Tdv6NY": "Korkokokonaisuudet",
  "TgDKhI": "Kalenteri Tapahtumat",
  "TpgeGw": "Hex-suola..",
  "Tpy00S": "Ihmiset",
  "TvKqBp": "piti",
  "TwyMau": "Tili",
  "U1aPPi": "Lopeta kuunteleminen",
  "U30H69": "Yhteisön määritelmä",
  "UJTWqI": "Poista releistäni",
  "ULXFfP": "Vastaanota",
  "UNjfWJ": "Tarkista kaikki releiltä saadut tapahtuman allekirjoitukset",
  "UT7Nkj": "Uusi keskustelu",
  "UUPFlt": "Käyttäjien täytyy hyväksyä sisältövaroitus nähdäkseen viestisi sisällön.",
  "UaCh1c": "Lisää palvelin",
  "Ub+AGc": "Kirjaudu sisään",
  "Up5U7K": "Estä",
  "Ups2/p": "Hakemuksesi on vireillä",
  "UrKTqQ": "Sinulla on aktiivinen iris.to-tili",
  "UsCzPc": "Jaa henkilökohtainen kutsu ystävien kanssa!",
  "UxgyeY": "Suosittelukoodisi on {code}",
  "V20Og0": "Merkintä",
  "VOjC1i": "Valitse palvelu, johon haluat ladata liitteitä",
  "VR5eHw": "Julkinen avain (npub/nprofile)",
  "VcwrfF": "Kyllä, kiitos.",
  "VfhYxG": "Tarkastele muutoslogia {here} nähdäksesi kaikki muutokset",
  "VlJkSk": "{n} mykistettyä",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Et ole vielä tilannut, mutta käy {link} tilataksesi.",
  "W2PiAr": "{n} Estettyä",
  "W4SaxY": "Paikallinen",
  "W9355R": "Poista mykistys",
  "WeLEuL": "Palvelimelta",
  "Wj5TbN": "Asiat",
  "WmZhfL": "Käännä muistiinpanot automaattisesti paikalliselle kielelle",
  "WvGmZT": "npub / nprofile / nostr-osoite",
  "X6tipZ": "Kirjaudu sisään avaimella",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Lähetä käyttötietoja",
  "XICsE8": "Tiedostojen isäntäpalvelut",
  "XPB8VV": "Alby-lompakon yhteys",
  "XQiFEl": "Seuraa välittäjän tila",
  "XSdWHA": "Lunasta",
  "XXm7jJ": "Suositut tunnisteet",
  "XgWvGA": "Reaktiot",
  "Xnimz0": "Lähettäminen osoitteesta <b>{wallet}</b>",
  "Xopqkl": "Oletus zap-määräsi on {number} satsia, esimerkit on laskettu tämän mukaan.",
  "YDMrKK": "Käyttäjät",
  "YDURw6": "Palvelun URL",
  "YH2RKk": "Suosittuja mediapalvelimia.",
  "YQZY/S": "Näyttää siltä, ettet seuraa tarpeeksi ihmisiä, katso {newUsersPage} löytääksesi ihmisiä, joita seurata!",
  "YR2I9M": "Ei avaimia, ei {app}, Avaimia ei voi palauttaa, ellet tee niistä varmuuskopiota. Se vie vain minuutin.",
  "YU7ZYp": "Julkinen keskustelu",
  "YXA3AH": "Ota reaktiot käyttöön",
  "Yf3DwC": "Yhdistä lompakko välittömien maksujen lähettämistä varten",
  "YuoEb9": "Kokeile toista relettä",
  "Z48UEo": "Kanavan metatiedot",
  "Z4BMCZ": "Anna pariliitoslause",
  "Z7kkeJ": "Delegoitu tapahtuman allekirjoittaminen",
  "ZFe9tl": "Muistion laatiminen",
  "ZKORll": "Aktivoi nyt",
  "ZLmyG9": "Avustajat",
  "ZS+jRE": "Lähetä zap splitit osoitteeseen",
  "Zff6lu": "Käyttäjätunnus iris.to/<b>{name}</b> on varattu sinulle!",
  "ZlIh4/": "Salatut suorat viestit",
  "ZlmK/p": "{name} kutsui sinut {app}",
  "a1x4gD": "Mediapalvelimet tallentavat mediaa, jota voit jakaa muistiinpanoissa kuvina ja videoina.",
  "a5UPxh": "Tue kehittäjiä ja alustoja, jotka tarjoavat NIP-05-varmennuspalveluita",
  "a7TDNm": "Viestit striimautuvat reaaliajassa yleiseen ja viestit-välilehteen",
  "aHje0o": "Nimi tai nimimerkki",
  "aMaLBK": "Tuetut laajennukset",
  "aRex7h": "Maksettu {amount} satsia, maksu {fee} satsia",
  "aSGz4J": "Yhdistä omaan LND-solmuun Lightning Node Connectin avulla",
  "aWpBzj": "Näytä lisää",
  "abbGKq": "{n} km",
  "ak3MTf": "Kutsu ystäviä",
  "b12Goz": "Mnemonic-lause",
  "b5vAk0": "Käyttäjätunnuksesi toimii kuin lightning-osoite ja uudelleenohjaa valitsemaasi LNURLiin tai lightning-osoitteeseen",
  "bF1MYT": "Olet yhteisön johtaja ja ansaitset <b>{percent}</b> viitattujen käyttäjien tilauksista!",
  "bG00/W": "Palvelutyöntekijä käynnissä",
  "bJ+wrA": "Karsintaluettelon laskeminen",
  "bLZL5a": "Hae osoite",
  "bMphls": "Kirjauduttu sisään vain lukuoikeudella",
  "bQdA2k": "Arkaluontoinen sisältö",
  "bep9C3": "Julkinen avain",
  "bfvyfs": "Anon",
  "bxv59V": "Juuri nyt",
  "c+1p0i": "Ystävälliset mykistyssarjat",
  "c+JYNI": "Ei kiitos",
  "c2T+1B": "Ohjaa uudelleen",
  "c35bj2": "Jos sinulla on kysymyksiä NIP-05-tilauksestasi, lähetä yksityisviesti {link}",
  "c3LlRO": "{n}KiB",
  "c3g2hL": "Lähetä uudelleen",
  "cFbU1B": "Käytätkö Albya? Mene {link} saadaksesi NWC-asetuksesi!",
  "cG/bKQ": "Natiivi nostr-lompakkoyhteys",
  "cHCwbF": "Valokuvaus",
  "cKbMRX": "Suora viesti",
  "cPIKU2": "Seuraa",
  "cQfLWb": "URL..",
  "cVcgLJ": "Mediapalvelimet",
  "cWx9t8": "Mykistä kaikki",
  "cg1VJ2": "Yhdistä lompakko",
  "cnwHgH": "OpenTimestamps",
  "cuP16y": "Usean tilin tuki",
  "cuV2gK": "nimi on rekisteröity",
  "cw1Ftc": "Elävät aktiviteetit",
  "cyR7Kh": "Takaisin",
  "d+6YsV": "Luettelot mykistykseen:",
  "d0qim7": "WoT-suodatin",
  "d2ebEu": "Ei tilattu Push-ilmoituksia",
  "d7d0/x": "LN-osoite",
  "dK2CcV": "Julkinen avain on kuin käyttäjätunnuksesi, voit jakaa sen kenelle tahansa.",
  "dOQCL8": "Näyttönimi",
  "dZZIGe": "Modulaarinen artikkelin otsikko",
  "ddd3JX": "Suosittuja hashtageja",
  "deEeEI": "Rekisteröi",
  "djLctd": "Määrä satseissa",
  "dmcsBA": "Luokiteltu listaus",
  "dmsiLv": "{site} kehittäjille on määritetty oletusarvoinen Zap Poolin jako {n} , voit poistaa sen käytöstä milloin tahansa osoitteessa {link}.",
  "e5x8FT": "Kind",
  "e61Jf3": "Tulossa pian",
  "e7VmYP": "Anna pin avataksesi yksityisen avaimesi",
  "e7qqly": "Merkitse kaikki luetuksi",
  "eF0Re7": "Käytä sisäänkirjautumiseen nostr signer -laajennusta",
  "eHAneD": "Reaktion emoji",
  "eJj8HD": "Hanki varmennus",
  "eSzf2G": "Yksittäinen {nIn} satsin zap jakaa {nOut} satsia zap-pooliin.",
  "eW/Bj9": "Syöttö",
  "eXT2QQ": "Ryhmächat",
  "eZtOxB": "window.nostr-ominaisuus verkkoselaimissa",
  "egib+2": "{n,plural,one {}=1{& {n} muut} other{& {n} muut}}",
  "ejEGdx": "Etusivu",
  "eoV49s": "Huono",
  "f1OxTe": "Yhteisön johtajat ovat yksilöitä, jotka kasvattavat nostr ekosysteemiä toimimalla aktiivisesti paikallisyhteisöissä ja auttamalla uusia käyttäjiä. Kuka tahansa voi tulla yhteisön johtajaksi, mutta vain harvoilla on nykyinen kunniajäsenen titteli.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Kiitos, että käytät {site}, harkitse lahjoitusta, jos voit.",
  "fLIvbC": "Snort on avoimen lähdekoodin projekti, jota intohimoiset ihmiset rakentavat vapaa-ajallaan, lahjoituksia arvostetaan suuresti.",
  "fOksnD": "Ei voi äänestää, koska LNURL-palvelu ei tue zappeja",
  "fQN+tq": "Näytä viestit, joissa on sisältövaroitus",
  "fWZYP5": "Kiinnitetty",
  "fX5RYm": "Valitse muutama kiinnostava aihe",
  "filwqD": "Lue",
  "fjAcWo": "Lahjakääreet",
  "flnGvv": "Mitä mielessä?",
  "fqwcJ1": "Ketjussa tapahtuva lahjoitus",
  "fr+XYA": "Lightning Pub RPC",
  "fsB/4p": "Tallennettu",
  "fucxlm": "Liitä media",
  "furjvW": "Katso suoratoistoa",
  "g5pX+a": "Tietoja",
  "g985Wp": "Äänestyksen lähetys epäonnistui",
  "gDzDRs": "Emoji reagoitaessa viestiin",
  "gXgY3+": "Ei tueta kaikissa asiakasohjelmissa vielä",
  "gczcC5": "Tilaa",
  "geppt8": "{count} ({count2} muistissa)",
  "gjBiyj": "Ladataan...",
  "gkMmvC": "Android Signer -sovellus",
  "gl1NeW": "Luettelot",
  "go2/QF": "Käyttäjän palvelinluettelo",
  "grQ+mI": "Todiste työstä",
  "gtNjNP": "Perusprotokollan kulun kuvaus",
  "h7jvCs": "{site} on hauskempaa yhdessä!",
  "h8XMJL": "Merkit",
  "h9M0rW": "Käyttäjän metatiedot",
  "hF6IN2": "Karsi seurattavien listaa",
  "hMQmIw": "Synkronoi tili",
  "hMzcSq": "Viestit",
  "hRTfTR": "PRO",
  "hY4lzx": "Tukee",
  "hYOE+U": "Kutsu",
  "hicxcO": "Näytä vastaukset",
  "hmZ3Bz": "Media",
  "hniz8Z": "täällä",
  "hv/eRj": "Estettyjen releiden luettelo",
  "hvFRBo": "Vuorovaikutus",
  "i/dBAR": "Zap-pooli",
  "i5gBFz": "Lähetetyt ja vastaanotetut maksut näkyvät täällä.",
  "iCqGww": "Reaktioita ({n})",
  "iEoXYx": "DeepL käännökset",
  "iGT1eE": "Estä väärennettyjä tilejä jäljittelemästä sinua",
  "iHN12u": "Admin",
  "iICVoL": "{x} seuraa ({y} duplikaatit)",
  "iNWbVV": "Käyttäjätunnus",
  "iXPL0Z": "Ei voi kirjautua yksityisavaimella epäturvallisella yhteydellä, käytä Nostr-avainhallintaohjelmalaajennusta",
  "iYc3Ld": "Maksut",
  "icCxlA": "uusien käyttäjien sivu",
  "ieGrWo": "Seuraa",
  "igUUst": "Ryhmäkeskustelu Threaded Reply",
  "ipHVx5": "Luo lasku",
  "itPgxd": "Profiili",
  "izWS4J": "Lopeta seuraaminen",
  "j9xbzF": "Jo varmistettu",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} satia}}",
  "jAmfGl": "{site_name} tilauksesi on päättynyt",
  "jHa/ko": "Siivoa rehusi",
  "jMzO1S": "Sisäinen virhe: {msg}",
  "jiAVXu": "Videotapahtuma",
  "jvo0vs": "Tallenna",
  "jzgQ2z": "{n} Reaktiota",
  "k0kCJp": "Hae nyt",
  "k2veDA": "Kirjoita",
  "k7sKNy": "Oma NIP-05-varmennuspalvelumme, auta tukemaan tämän sivuston kehitystä ja saat kiiltävän erikoismerkin sivuillemme!",
  "k9SQm1": "Releet, joihin olet kytkenyt aiemmin ja jotka vaikuttavat luotettavilta.",
  "kEZUR8": "Rekisteröi Iris-käyttäjätunnus",
  "kJYo0u": "{n,plural,=0{{name} jakoi uudelleen} other{{name} & {n} muuta jakoivat uudelleen}}",
  "kKC9ya": "Lompakon tiedot",
  "kNd2FL": "Tidal kirjautuminen",
  "kQAf2d": "Valitse",
  "kaaf1E": "nyt",
  "kc79d3": "Aiheet",
  "klCm96": "Yhteisön viran hyväksyminen",
  "kqPQJD": "Määritä zap-pooli",
  "kuPHYE": "{n,plural,=0{{name} tykkäsi} other{{name} & {n} muuta tykkäsivät}}",
  "l+ikU1": "Kaikki {plan}-suunnitelmassa",
  "l3H1EK": "Kutsu kavereita",
  "l3nTjd": "Perusavaimen johtaminen muistisääntöisestä siemenlauseesta",
  "lCILNz": "Osta nyt",
  "lD3+8a": "Maksa",
  "lEnclp": "Minun tapahtumani: {n}",
  "lPWASz": "Snort nostr-osoite",
  "lTbT3s": "Lompakon salasana",
  "lbr3Lq": "Kopioi linkki",
  "lfOesV": "Non-Zap",
  "lgg1KN": "tili",
  "ll3xBp": "Kuvan välityspalvelin",
  "lnaT9F": "Seuraa {n}",
  "lsNFM1": "Napsauta ladataksesi sisältö {link}",
  "lvlPhZ": "Maksa lasku",
  "m/59y2": "Zap-pyyntö",
  "m6h2Eg": "Käsittelijän suositus",
  "mCEKiZ": "{n} nuotit on mykistetty",
  "mErPop": "Sinulla ei taida olla vielä yhtään, mutta voit korjata asian nopeasti täältä: {link}!",
  "mFtdYh": "{type} Työntekijän rele",
  "mKAr6h": "Seuraa kaikkia",
  "mKh2HS": "Tiedostojen latauspalvelu",
  "mKhgP9": "{n,plural,=0{} =1{zappasi} other{zappasivat}}",
  "mOFG3K": "Aloita",
  "mfe8RW": "Vaihtoehto: {n}",
  "mmPSWH": "Vain luku",
  "n1Whvj": "Vaihda",
  "n5l7tP": "Aikapohjainen kalenteritapahtuma",
  "n8k1SG": "{n}MiB",
  "nD4frR": "Tarjouksen vahvistus",
  "nDejmx": "Poista esto",
  "nGBrvw": "Kirjanmerkit",
  "nGGDsi": "Ilmoitukset sallittu",
  "nIchMQ": "Haetaan tilin toimintaa ({progress})",
  "nPHrqp": "Coinjoin Pool",
  "nUT0Lv": "Työkalut",
  "nWQFic": "Renew",
  "nihgfo": "Kuuntele tämä artikkeli",
  "nwZXeh": "{n} estettyä",
  "o/gK53": "Kansi",
  "o7e+nJ": "{n} seuraajaa",
  "oJ+JJN": "Mitään ei löytynyt :/",
  "odFwjL": "Kirjaudu sisään",
  "ojzbwv": "Hei, näyttää siltä ettei sinulla ole vielä Nostr-osoitetta, sinun pitäisi hankkia sellainen! Katso {link}",
  "ozZ2Cj": "Badge-palkinto",
  "p4N05H": "Lähetä",
  "p9Ps2l": "{x}/{y} on välittäjiä ({percent})",
  "pEEBFk": "Luotettavat releet",
  "pI+77w": "Ladattavat varmuuskopiot Snort-välittäjältä",
  "pRess9": "ZapPooli",
  "plOM0t": "Mukautettu Emoji",
  "plg2Ua": "Kanavan mykistys Käyttäjä",
  "puLNUJ": "Kiinnitä",
  "pyjJ5f": "Nostr Marketplace (joustaville markkinapaikoille)",
  "pzTOmv": "Seuraajat",
  "q3OuMw": "Torrent Kommentti",
  "qAY40L": "Päivämäärään perustuva kalenteritapahtuma",
  "qBYNMb": "Ryhmä Thread Vastaus",
  "qD9EUF": "Sähköposti-silta Snort nostr-osoitteellesi",
  "qDwvZ4": "Tuntematon virhe",
  "qFIVx4": "Profiilimerkit",
  "qMePPG": "Viesti",
  "qMx1sA": "Oletus zap-määrä",
  "qUJTsT": "Estetty",
  "qXCbgZ": "Avaa",
  "qZsKBR": "Renew {tier}",
  "qcJFEJ": "Ilmoitukset API pois käytöstä",
  "qdGuQo": "Yksityisavaimen on (älä jaa tätä kenellekään)",
  "qfmMQh": "Tämä huomautus on mykistetty",
  "qkvYUb": "Lisää profiiliin",
  "qmJ8kD": "Käännös epäonnistui",
  "qtWLmt": "Tykkää",
  "qyJtWy": "Näytä vähemmän",
  "qydxOd": "Tiede",
  "qz9fty": "Väärä tappi",
  "r3C4x/": "Ohjelmisto",
  "r5srDR": "Anna lompakon salasana",
  "rAQG0X": "Relelistan metatiedot",
  "rIsVe+": "Julkisten keskustelujen luettelo",
  "rMgF34": "Varmuuskopioi nyt",
  "rRRXtB": "Salamaniskut",
  "rT14Ow": "Lisää välittäjiä",
  "reFEEC": "Raportointi",
  "rfuMjE": "(Oletus)",
  "rkM7l8": "Salattu suora viesti",
  "rmdsT4": "{n} päivää",
  "rn52n9": "Julkiset keskustelukanavat",
  "rx1i0i": "Lyhyt linkki",
  "sFUkSN": "Kirjanmerkkisarjat",
  "sKDn4e": "Näytä merkit",
  "sUNhQE": "käyttäjä",
  "sZQzjQ": "Zap-jaon jäsentäminen epäonnistui: {input}",
  "saInmO": "Näytetty releen nimi ei ole sama kuin syötetty täydellinen URL-osoite.",
  "saorw+": "Tapahtuman poistopyyntö",
  "sfL/O+": "Mykistettyjä nuotteja ei näytetä",
  "t79a6U": "Yhteyden onnistuminen:",
  "tDDiRL": "Luettelo kiinnostuksen kohteista",
  "tFpT/O": "Julkaise artefaktisarjat",
  "tO1oq9": "Videotapahtumat",
  "tOdNiY": "Tumma",
  "tRGdV1": "Versionoitu salaus",
  "tU0ADf": "Tuntematon NIP-{x}",
  "tVuVg9": "Video View Tapahtuma",
  "tf1lIh": "Vapaa",
  "th5lxp": "Lähetä viesti osajoukolle kirjoitusvälittäjiäsi",
  "thnRpU": "NIP-05-varmennuksen hankkiminen voi auttaa:",
  "tj6kdX": "{sign} {amount} satsia",
  "tjpYlr": "Välittäjämittarit",
  "ttxS0b": "Tukijamerkki",
  "tzMNF3": "Tila",
  "u/vOPu": "Maksettu",
  "u4I8q8": "Nastaluettelo",
  "u81G9+": "Käyntiaika",
  "u9NoC1": "Nimen on oltava vähemmän kuin {limit} merkkiä",
  "uCk8r+": "Onko sinulla jo tili?",
  "uD7Els": "Ulkoiset identiteetit profiileissa",
  "uJaMkO": "Relay-luettelo DM:ien vastaanottamiseksi",
  "uSV4Ti": "Uudelleenjaot vaativat manuaalisen vahvistuksen",
  "uc0din": "Lähetä satsin jako osoitteeseen",
  "ufvXH1": "Löytyi {n} tapahtumat",
  "uhu5aG": "Julkinen",
  "un1nGw": "{n} viestiä",
  "usAvMr": "Muokkaa profiilia",
  "v8lolG": "Aloita keskustelu",
  "vB3oQ/": "On oltava yhteystietoluettelo tai pubkey-luettelo",
  "vBsZhD": "Yhteisöjen luettelo",
  "vN5UH8": "Profiilikuva",
  "vU/Q5i": "Tämä työkalu etsii kaikkien seuraajiesi viimeksi julkaiseman tapahtuman ja poistaa ne, jotka eivät ole julkaisseet 6 kuukauteen",
  "vZ4quW": "NIP-05 on DNS-pohjainen varmennusspesifikaatio, joka auttaa vahvistamaan sinut oikeaksi käyttäjäksi.",
  "vhlWFg": "Äänestyksen vaihtoehdot",
  "vlbWtt": "Hanki ilmainen",
  "voxBKC": "Ystävien seuraama",
  "vxwnbh": "Tehtävän työmäärä julkaistuille tapahtumille",
  "w1Fanr": "Liiketoiminta",
  "w6qrwX": "NSFW",
  "wEQDC6": "Muokkaa",
  "wOyDTB": "Tiedoston tallennuspalvelinluettelo",
  "wSZR47": "Lähetä",
  "wc9st7": "Medialiitteet",
  "whSrs+": "Nostr julkinen chat",
  "wih7iJ": "nimi on estetty",
  "wlWMuh": "Laastarit",
  "wofVHy": "Moderointi",
  "wqyN/i": "Lue lisää {service} palvelusta osoitteessa {link}",
  "wtLjP6": "Kopioi tunniste",
  "x+3fl6": "Minun releeni",
  "x/Fx2P": "Tue käyttämiesi palveluiden kehitystä jakamalla osa zapeistasi rahastoon!",
  "x82IOl": "Mykistä",
  "xEjBS7": "Sinulle",
  "xIcAOU": "{type}:n äänet",
  "xIoGG9": "Siirry",
  "xPCyu+": "nostr: URI-suunnitelma",
  "xaj9Ba": "Tarjoaja",
  "xbVgIm": "Lataa media automaattisesti",
  "xhQMeQ": "Vanhenee",
  "xl4s/X": "Lisäehdot:",
  "xmcVZ0": "Etsi",
  "xybOUv": "FAN",
  "y/bmsG": "Salli",
  "y1Z3or": "Kieli",
  "yAztTU": "{n} eSats",
  "yCLnBC": "LNURL tai Lightning-osoite",
  "yLzgxH": "Suositut releet",
  "yeX8yA": "Natiivisovellus",
  "z3UjXR": "Vianmääritys",
  "z3Ukvq": "Luonnos pitkästä sisällöstä",
  "zCb8fX": "Paino",
  "zFegDD": "Ota yhteyttä",
  "zINlao": "Omistaja",
  "zQvVDJ": "Kaikki",
  "zcaOTs": "Satsien zap-määrä",
  "zi9MdS": "Shakki (PGN)",
  "zm6qS1": "{n} minuuttia lukea",
  "zonsdq": "Epäonnistunut LNURL-palvelun lataus",
  "zvCDao": "Näytä uusimmat viestit automaattisesti",
  "zx0myy": "Osallistujat"
}
